.dealerdetail_map {
    /*width: {map.width};*/
    /*height: {map.height};*/
    background: url(osm-blur.png);
    background-size: cover;
}
.dealerdetail_wrap {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-rows: 1fr min-content 1fr;
}
.dealerdetail_wrap .line {
    text-align: center;
}
.dealerdetail_button {
    justify-content: center;
    padding: 15px 30px;
    border: none;
    background: #a70230;
    background: radial-gradient(circle at top right, #d3065e, #a70230);
    font-size: 1rem;
    color: #fff;
    font-weight: inherit;
    line-height: inherit;
    transition: all 225ms linear 0ms;
    cursor: pointer;
}
.dealerdetail_button small {
    font-size: 0.8rem;
}
